-- 基础信息
base_info = {
	group_id = 133303266
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 266001, gadget_id = 70540039, pos = { x = -1130.079, y = 203.824, z = 3660.894 }, rot = { x = 0.000, y = 285.452, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 266002, gadget_id = 70500000, pos = { x = -1130.381, y = 203.332, z = 3660.741 }, rot = { x = 48.676, y = 210.942, z = 305.374 }, level = 30, point_type = 2050, owner = 266001, area_id = 23 },
	{ config_id = 266003, gadget_id = 70540039, pos = { x = -1130.432, y = 203.622, z = 3653.605 }, rot = { x = 0.000, y = 264.409, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 266004, gadget_id = 70500000, pos = { x = -1130.658, y = 203.130, z = 3653.354 }, rot = { x = 48.676, y = 189.897, z = 305.374 }, level = 30, point_type = 2050, owner = 266003, area_id = 23 },
	{ config_id = 266005, gadget_id = 70540039, pos = { x = -1130.725, y = 199.144, z = 3650.413 }, rot = { x = 0.000, y = 302.159, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 266006, gadget_id = 70500000, pos = { x = -1131.058, y = 198.652, z = 3650.353 }, rot = { x = 48.676, y = 227.648, z = 305.374 }, level = 30, point_type = 2050, owner = 266005, area_id = 23 },
	{ config_id = 266007, gadget_id = 70500000, pos = { x = -1130.338, y = 203.112, z = 3661.218 }, rot = { x = 270.000, y = 94.792, z = 0.000 }, level = 30, point_type = 2050, area_id = 23 },
	{ config_id = 266008, gadget_id = 70500000, pos = { x = -1130.784, y = 202.902, z = 3653.926 }, rot = { x = 270.000, y = 84.825, z = 0.000 }, level = 30, point_type = 2050, area_id = 23 },
	{ config_id = 266009, gadget_id = 70500000, pos = { x = -1130.861, y = 198.301, z = 3650.710 }, rot = { x = 270.020, y = 104.819, z = 0.000 }, level = 30, point_type = 2050, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 266001, 266002, 266003, 266004, 266005, 266006, 266007, 266008, 266009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
